/* PageLines - Copyright 2011 - Version 1.5.2 */

/* Import Google Fonts --------------- */

@import url(http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold);

/* Set Type --------------- */

h1, h2, h3, h4, h5, h6, .site-title{font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:bold;font-variant:normal;font-style:normal;}

body, .font1, .font-primary, .commentlist{font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

.font2, .font-sub, ul.main-nav li a, #secondnav li a, .metabar, .subtext, .subhead, .widget-title, .post-comments, .reply a, .editpage, #pagination .wp-pagenavi, .post-edit-link, #wp-calendar caption, #wp-calendar thead th, .soapbox-links a, .fancybox, .standard-form .admin-links, #featurenav a, .pagelines-blink, .ftitle small{font-family:"Century Gothic", "Apple Gothic", Verdana, sans-serif;letter-spacing:0.10em;text-transform:uppercase;font-weight:normal;font-variant:normal;font-style:normal;}

input[type="text"], input[type="password"], textarea, #dsq-content textarea{font-family:"Droid Sans", "Lucida Grande", Tahoma, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

/* Dynamic Layout --------------- */

.fixed_width #page, .fixed_width #footer, .canvas #page-canvas{width:1020px}
#page-main .content{width:1002px}
#site{min-width:1002px}
#site .content, .wcontent, #primary-nav ul.main-nav.nosearch{width:1000px}
#primary-nav ul.main-nav{width:780px}

.fullwidth #pagelines_content #column-main, .fullwidth .wmain, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar1, .fullwidth #buddypress-page #sidebar1{width:0px}
.fullwidth #pagelines_content #sidebar2, .fullwidth #buddypress-page #sidebar2{width:40px}
.fullwidth #pagelines_content #column-wrap, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar-wrap, .fullwidth #buddypress-page #sidebar-wrap{width:0px}

.one-sidebar-right #pagelines_content #column-main, .one-sidebar-right .wmain, .one-sidebar-right #buddypress-page #container{width:720px}
.one-sidebar-right #pagelines_content #sidebar1, .one-sidebar-right #buddypress-page #sidebar1{width:280px}
.one-sidebar-right #pagelines_content #sidebar2, .one-sidebar-right #buddypress-page #sidebar2{width:0px}
.one-sidebar-right #pagelines_content #column-wrap, .one-sidebar-right #buddypress-page #container{width:720px}
.one-sidebar-right #pagelines_content #sidebar-wrap, .one-sidebar-right #buddypress-page #sidebar-wrap{width:280px}

.one-sidebar-left #pagelines_content #column-main, .one-sidebar-left .wmain, .one-sidebar-left #buddypress-page #container{width:750px}
.one-sidebar-left #pagelines_content #sidebar1, .one-sidebar-left #buddypress-page #sidebar1{width:250px}
.one-sidebar-left #pagelines_content #sidebar2, .one-sidebar-left #buddypress-page #sidebar2{width:0px}
.one-sidebar-left #pagelines_content #column-wrap, .one-sidebar-left #buddypress-page #container{width:750px}
.one-sidebar-left #pagelines_content #sidebar-wrap, .one-sidebar-left #buddypress-page #sidebar-wrap{width:250px}

.two-sidebar-right #pagelines_content #column-main, .two-sidebar-right .wmain, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar1, .two-sidebar-right #buddypress-page #sidebar1{width:240px}
.two-sidebar-right #pagelines_content #sidebar2, .two-sidebar-right #buddypress-page #sidebar2{width:280px}
.two-sidebar-right #pagelines_content #column-wrap, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar-wrap, .two-sidebar-right #buddypress-page #sidebar-wrap{width:520px}

.two-sidebar-left #pagelines_content #column-main, .two-sidebar-left .wmain, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar1, .two-sidebar-left #buddypress-page #sidebar1{width:240px}
.two-sidebar-left #pagelines_content #sidebar2, .two-sidebar-left #buddypress-page #sidebar2{width:280px}
.two-sidebar-left #pagelines_content #column-wrap, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar-wrap, .two-sidebar-left #buddypress-page #sidebar-wrap{width:520px}

.two-sidebar-center #pagelines_content #column-main, .two-sidebar-center .wmain, .two-sidebar-center #buddypress-page #container{width:480px}
.two-sidebar-center #pagelines_content #sidebar1, .two-sidebar-center #buddypress-page #sidebar1{width:240px}
.two-sidebar-center #pagelines_content #sidebar2, .two-sidebar-center #buddypress-page #sidebar2{width:280px}
.two-sidebar-center #pagelines_content #column-wrap, .two-sidebar-center #buddypress-page #container{width:720px}
.two-sidebar-center #pagelines_content #sidebar-wrap, .two-sidebar-center #buddypress-page #sidebar-wrap{width:280px}

/* Dynamic Grid --------------- */

.dcol_container_2{width: 1020px; float: right;}
.dcol_2{width: 490px; margin-left: 20px;}

.dcol_container_3{width: 1019px; float: right;}
.dcol_3{width: 319px; margin-left: 20px;}

.dcol_container_4{width: 1020px; float: right;}
.dcol_4{width: 235px; margin-left: 20px;}

.dcol_container_5{width: 1020px; float: right;}
.dcol_5{width: 184px; margin-left: 20px;}

/* Options --------------- */

body, body.fixed_width{background-color:#303030;}
body #page, .sf-menu li, #primary-nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .commentlist ul.children .even, .alt #commentform textarea{background-color:#ffffff;}
.canvas #page-canvas{background-color:#ffffff;}
hr, .fpost, .clip_box, .widget-title, #buddypress-page .item-list li, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .post.fpost .entry, #soapbox .fboxinfo,  #primary-nav #nav_row, .fpost.sticky{border-color:#c9c9c9;}
.canvas #page, .full_width #page, body.fixed_width{background-image:url('http://surelinebuilding.com.au/wp-content/uploads/2017/10/header-revised.png');}
.canvas #page, .full_width #page, body.fixed_width{background-repeat:repeat-x;}
.canvas #page, .full_width #page, body.fixed_width{background-position:50% 0%;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a.site-title, .entry-title a, .entry-title a:hover, .widget-title a:hover, h3.widget-title a:hover{color:#000000;}
#page, .tcolor1, #subnav ul li a:active, .commentlist cite a, #breadcrumb a, .metabar a:hover, .post-nav a:hover, .post-footer a, #buddypress-page #object-nav ul li a, #buddypress-page table.forum .td-title a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #twitterbar a, #carousel .carousel_text, #site #dsq-content .dsq-request-user-info td a, #pagination .wp-pagenavi a:hover, #pagination .wp-pagenavi .current, #featurenav a.activeSlide, .content-pagination a:hover .cp-num{color:#000000;}
.tcolor2, .lcolor2 a, .subhead, .widget-title,  .post-edit-link, .metabar .sword, #branding .site-description, #callout, #commentform .required, #postauthor .subtext, #buddypress-page .standard-form .admin-links, #wp-calendar caption, #carousel .thecarousel, #pagination .wp-pagenavi span.pages, .commentlist .comment-meta  a,  #highlight .highlight-subhead, .content-pagination span, .content-pagination a .cp-num, .searchform .searchfield{color:#AFAFAF;}
.tcolor3, .lcolor3 a, .main_nav li a,  .widget-title a, h3.widget-title a, #subnav_row li a, .metabar em, .metabar a, .tags, #commentform label, .form-allowed-tags code, .rss-date, #breadcrumb, .reply a, .post-nav a, .post-nav a:visited, .post-footer, .auxilary a, #buddypress-page .standard-form .admin-links a, #twitterbar .content .tbubble, .widget ul.twitter .twitter-item, .cform .emailreqtxt,.cform .reqtxt, #pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .main_nav ul.sf-menu a, .sf-menu a:visited, #featurenav a, #feature-footer span.playpause{color:#e3e3e3;}
a, #subnav_row li.current_page_item a, #subnav_row li a:hover, #grandchildnav .current_page_item > a, .branding h1 a:hover, .post-comments a:hover, .bbcrumb a:hover, 	#feature_slider .fcontent.fstyle-lightbg a, #feature_slider .fcontent.fstyle-nobg a{color:#c4d600;}
a:hover,.commentlist cite a:hover,  #grandchildnav .current_page_item a:hover, .headline h1 a:hover{color:#abba00;}
#feature-footer, .main-nav li.current-page-ancestor a, .main-nav li.current_page_item a, .main-nav li.current-page-ancestor ul a, .main-nav li.current_page_item ul a, #wp-calendar caption, #buddypress-page #subnav, #buddypress-page .activity .activity-inner, #buddypress-page table.forum th, #grandchildnav.widget, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, .commentlist .alt, #wp-calendar #today, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, .post-nav, .current_posts_info, .post-footer,  #twitterbar, #carousel .content-pad, .success, .sf-menu li li, .sf-menu li li, .sf-menu li li li, .content-pagination a .cp-num, .hentry table .alternate td{background:#F7F7F7;}
ul.sf-menu ul li, .post-nav, .current_posts_info, .post-footer, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, .fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img, #carousel .content ul li a img, #carousel .content ul li a:hover img, #feature-footer{border-color:#E9E9E9;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-left-color:#DDDDDD;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-top-color:#DDDDDD;}
#feature-footer .feature-footer-pad{border-left-color:#FFFFFF;}
#feature-footer .feature-footer-pad{border-top-color:#FFFFFF;}
#feature-footer, #grandchildnav li a, #grandchildnav .current_page_item  ul li a, #buddypress-page #object-nav ul li a{ text-shadow:#FFFFFF 0 1px 0;}
#wp-calendar thead th, #buddypress-page #object-nav, .item-avatar a, .comment blockquote, #grandchildnav .current_page_item a, #grandchildnav li a:hover, #grandchildnav .current_page_item  ul li a:hover, #carousel .carousel_text, pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .sf-menu li:hover, .sf-menu li.sfHover, #featurenav a, #feature-footer span.playpause, .content-pagination .cp-num, .content-pagination a:hover .cp-num, ins{background:#F1F1F1;}
#featurenav a, #feature-footer span.playpause{border-color:#DDDDDD;}
#featurenav a, #feature-footer span.playpause{border-left-color:#CCCCCC;}
#featurenav a, #feature-footer span.playpause{border-top-color:#CCCCCC;}
#buddypress-page #object-nav ul li a:hover,#buddypress-page #object-nav ul li.selected a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #featurenav a.activeSlide{background:#E1E1E1;}
#featurenav a.activeSlide{border-color:#CCCCCC;}
#featurenav a.activeSlide{border-left-color:#999999;}
#featurenav a.activeSlide{border-top-color:#999999;}
#footer, #footer li.link-list a, #footer .latest_posts li .list-excerpt{color:#ffffff;}
#footer a, #footer .widget-title,  #footer li h5 a{color:#9e9e9e;}
#footer, .fixed_width #footer{ text-shadow:#000000 0 -1px 0;}
#feature-area, .feature-wrap, #feature_slider .fmedia, #feature_slider .fcontent, #feature_slider .text-bottom .fmedia .dcol-pad, #feature_slider .text-bottom .feature-pad, #feature_slider .text-none .fmedia .dcol-pad{height:350px;}


/* Custom CSS */


body {background-image: url('http://www.surelinebuilding.com.au/wp-content/uploads/2012/03/header-background_strip.png'); background-repeat: repeat-x; background-position: top; margin-top: -5px;}
h1{font-size:24px; margin-bottom: 10px; margin-top: -15px; color: #b3c306; line-height: 35px; text-transform: none;}
h2{font-size:18px; color: #b3c306; line-height: 28px; text-transform: none; font-weight:normal;}
h3{font-size:18px; color: #b3c306; line-height: 28px; text-transform: None; font-weight:normal;}
h4{font-size:18px; color: #b3c306; line-height: 28px; text-transform: none; font-weight:normal;}
h5{font-size:18px; color: #b3c306; line-height: 28px; text-transform: none; font-weight:normal;}
h6{font-size:18px; color: #b3c306; line-height: 28px; text-transform: none; font-weight:normal;}
p{font-size:12px; line-height: 20px;}
ul{font-size:12px}
ol{font-size:12px}

/* ul.sub-menu { width: 150px !important; } */

/* REMOVES WHITE LINE UNDER CONTENT AREA */
#nav_row.main_nav, ul.sf-menu ul li, .fpost {border-bottom: 0px;}

/* REMOVES WHITE LINE UNDER FEATURE HEADER */
.post.fpost .entry, #soapbox .fboxinfo, #feature-footer.nonav {border: none;}

/* Header Background */
#header {margin-top: -5px; background: url('http://surelinebuilding.com.au/wp-content/uploads/2017/10/header-revised.png'); background-position: center top; background-repeat: no-repeat;}

#page-main {margin-top: -14px;}


/* FEATURE - ROUNDS CORNER AND ADDS BORDER */
/* #feature_slider {/*-moz-border-radius: 15px; border-radius: 15px; -webkit-border-radius: 15px !important;*/ border-width: 1px 1px 1px 1px; border-style: solid; border-color: #4a4a4a; } */

/* REDUCE MARGIN BETWEEN BOXES (TOP AND BOTTOM) */
/* #boxes .dcol-pad {margin-top: -60px;} */
/* .fboxes p {margin-bottom: 20px;} */

/* Change caption color and size */
.wp-caption-text { font-size: 13px; color: #4b4b4b;}

/* Remove Line Below Navigation */
#nav_row.main_nav, ul.sf-menu ul li { border-bottom: 0 none; }

/* Transparent Background Navigation */
.sf-menu li, .main_nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background-color: transparent; }

/* THIS WILL CHANGE THE FONT COLOR IN THE NAV */
/* .main_nav li a { color: #ffffff !important; } */

/* CSS FOR WHEN HOVERING OVER A MENU ITEM */
.main_nav .main-nav li a:hover,
#grandchildnav .current_page_item a,
#grandchildnav li a:hover,
#grandchildnav .current_page_item ul li a:hover,
.sf-menu li:hover,
.sf-menu li.sfHover {color: #b3c306; background: #262626;}

/* CSS FOR CURRENT PAGE MENU ITEM */
.main-nav li.current-page-ancestor a,
.main-nav li.current_page_item a,
.main-nav li.current-page-ancestor ul a,
.main-nav li.current_page_item ul a.sf-menu li li {color: #b3c306; background: #262626;}

How to change the active menu item background/text color:
/* CSS FOR ACTIVE MENU ITEM, USEFUL FOR DROP DOWN MENUS */
.main-nav li.current-page-ancestor a:active, 
.main-nav li.current_page_item a:active, 
.main-nav li.current-page-ancestor ul a:active, 
.main-nav li.current_page_item ul a:active {color: #b3c306; background: #262626;}

/* NAVIGATION SETTINGS */
#brandnav .main_nav {width: 70%; padding-top: 60px; padding-left: 0px; margin-left: 0px; }
#brandnav .mainlogo-link, #brandnav .title-container {padding-top: 40px; width:20%; margin-left: 15px; padding-right: 15px; margin-bottom: -14px;}
#brandnav .main_nav li{background:none !important;}
#brandnav .main_nav li .sub-menu li {background:#232323 !important; margin-left: 0px;}
#brandnav .mainlogo-img {margin-right: 20px; margin-top: 3px;}
#brandnav .main_nav {margin-top: 0px;  margin-left: 0px; padding-left: 0px;}
brandnav .main_nav ul li {padding: 46px 0px 0 0;}
#brandnav .main_nav ul li {font-size: 14px; margin-left: -5px; padding-left: 0px;}
#brandnav .main_nav li .sub-menu li{font-size: 12px;}

#brandnav .searchform {position:absolute; right:100px; bottom:200px;}

/* FEATURE SLIDER SETTINGS - NOTE: REMOVE ".home" TO MAKE WIDTH SMALLER ON ALL PAGES*/
#feature_slider {margin-bottom: 0px; margin-left: 246px; margin-top: -1px;}
#feature_slider div.default-features {width: 755px;}
.home #feature-footer {width: 755px;}
.home #feature_slider{width: 755px;}
/* .home #sidebar-wrap{margin-top:-338px;} NOT SURE WHAT THIS DOES! */
.home #feature-area, .feature-wrap {width: 755px;}
.home #feature-footer {width: 755px;}
#feature-footer {width: 755px;}
#feature-footer.dots{width: 755px;}
#feature_slider {width: 755px;}
#sidebar1 {margin-top: -370px;}
.home #sidebar1 {margin-top: -370px;}

#sidebar-wrap{ position: relative;z-index: 100;}

/* ADD BACKGROUND TO CONTENT AREA */
#page, #dynamic-content {background-image: url('http://www.surelinebuilding.com.au/wp-content/uploads/2012/06/header-background_strip2.png'); background-position: center top ;background-repeat: repeat-y;}
#page, #dynamic-content {min-height: 0px;}

/* PAGE TEXT WIDTH SETTING */
/*.fullwidth #pagelines_content #column-main {width: 1000px !important;} */
/* .fullwidth #pagelines_content #column-wrap {width: 1000px !important;} */

p#copyright {float:right; font-size:10px; color:#b9b9b9;text-shadow: 1px 1px 1px #000000; margin-top: 10px; padding-right: 160px; text-transform: none;}	
p#copyright a {color:#b9b9b9; font-weight: regular; }

/* FOOTER - BACKGROUND COLOUR OR IMG */
#footer {background: #3a3a3a; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a3a3a', endColorstr='#232323'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#3a3a3a), to(#232323)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #3a3a3a,  #232323); /* for firefox 3.6+ */ }

/* FOOTER PADDING */
/* #footer .content-pad {padding: 5px 0 0.25em;} */

/* FEATURE CONTENT POSITIONING */
#feature_slider .fcontent a {margin-top: 15px; margin-left: 0px; font-size: 0px;}
#feature_slider .fcontent {margin-top: -15px; margin-left: 0px; font-size: 13px; color: #ebebeb;}



/* Trigger: AJAX*/